.thepage .p-head {
  background-image: url(../img/news/hero@2x.jpg);
}
.head-cont h1 .en .hl {
  color:#ED9124;
}

.sec-n-top {
  position: relative;
  margin-top: -80px;
  padding-bottom: 60px;
}
.sec-n-top .tt .t-s,
.sec-n-top .tt .tt-en {
  display: block;
  text-align: center;
}
.sec-n-top .tt {
  text-align: center;
  font-size: 45px;
  line-height: 45px;
  font-weight: 500;
  margin-bottom: 34px;
}
.sec-n-top .tt .hl {
  color:#ED9124;
}
.sec-n-top .tt .t-s {
  display: inline-block;
  vertical-align: middle;
  font-size: 18px;
}
.cate-wrap {
  max-width: 750px;
  margin:auto;
}
.cate-wrap .row-cate {
  justify-content: center;
  text-align: center;
}
.row-cate .c-item {
  transition: unset;
  position: relative;
  margin:auto;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 142px;
  height: 102px;
  border-radius: 18px;
  border:1px solid;
  background:#fff;
  font-weight: bold;
  font-size: 18px;
}
.row-cate .c-item:before {
  display: none;
  content:"";
  position: absolute;
  top:4px;
  right:-4px;
  border-radius: 18px;
  border:1px solid;
  width: 100%;
  height: 100%;
}
.row-cate .c-item.c-news,
.row-cate .c-item.c-news:before {
  color: #838383;
  border-color: #838383;
}
.row-cate .c-item.c-news {
  box-shadow: 3px 3px 0 #838383;
}
.row-cate .c-item.c-news:hover {
  background: #838383;
}
.row-cate .c-item.c-event,
.row-cate .c-item.c-event:before {
  color: #ED9224;
  border-color: #ED9224;
}
.row-cate .c-item.c-event {
  box-shadow: 3px 3px 0 #ED9224;
}
.row-cate .c-item.c-event:hover {
  background: #ED9224;
}
.row-cate .c-item.c-ex_guide,
.row-cate .c-item.c-ex_guide:before {
  color: #5FC2E8;
  border-color: #5FC2E8;
}
.row-cate .c-item.c-ex_guide {
  box-shadow: 3px 3px 0 #5FC2E8;
}
.row-cate .c-item.c-ex_guide:hover {
  background: #5FC2E8;
}
.row-cate .c-item.c-other,
.row-cate .c-item.c-other:before {
  color: #9B6597;
  border-color: #9B6597;
}
.row-cate .c-item.c-other {
  box-shadow: 3px 3px 0 #9B6597;
}
.row-cate .c-item.c-other:hover {
  background: #9B6597;
}
.row-cate .c-item:hover {
  text-decoration: none;
  color:#fff;
  box-shadow: none;
}
.row-cate .c-item:hover:before {
  display: block;
}

.news-list {
}
.news-list>.row {
  margin:0 -13px;
}
.news-list>.row>div{
  padding:0 13px;
  margin-bottom: 26px;
}
.news-item {
  position: relative;
  display: block;
  margin:auto;
  border:2px solid #838383;
  border-radius: 18px;
  padding:20px;
  height: 100%;
  background: #fff;
  box-shadow: 5px 5px 5px #00000029;

  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
}
.news-item:hover {
  text-decoration: none;
  opacity: 0.5;
}
.news-item.app-finished:after {
  content: "";
  position: absolute;
  top:0;
  left: 0;
  border-radius: 14px;
  background: rgba(0, 0, 0, 0.2);
  width: 100%;
  height: 100%;
}
.news-item .date-cate {
  margin-bottom: 6px;
}
.news-item .date-cate>div {
  display: inline-block;
}
.news-item .date-cate .date {
  margin-right: 12px;
}
.news-item .date-cate .cate {
  font-weight: 600;
  font-size: 14px;
  color:#fff;
  padding:1px 12px;
}
.news-item .t {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50px;
  margin-bottom: 8px;
}
.news-item .t span {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2; /* 3行まで表示 */
  overflow: hidden;
  
  width: 100%;
}
.news-item.nc-news {
  border-color: #838383;
}
.news-item.nc-news .cate {
  background: #838383;
}
.news-item.nc-event {
  border-color: #ED9224;
}
.news-item.nc-event .cate {
  background: #ED9224;
}
.news-item.nc-ex_guide {
  border-color: #5FC2E8;
}
.news-item.nc-ex_guide .cate {
  background: #5FC2E8;
}
.news-item.nc-other {
  border-color: #9B6597;
}
.news-item.nc-other .cate {
  background: #9B6597;
}
.news-item .thumb {
  border:1px solid #707070;
  height: 294px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  text-align: center;
}
.news-item .thumb.no-img {
  border:none;
  height: auto;
}

.sec-btm {
  padding:30px 0;
}
.paginate-row {
  text-align: center;
  font-weight: 500;
}
.paginate-row a {
  text-decoration: none;
}
.paginate-row a:hover {
  color:#000;
}
.paginate-row .data-pagination {
  vertical-align: middle;
}
.data-pagination>* {
  display: inline-block;
  margin-left: 4px;
  height: 35px;
  width: 35px;
  line-height: 34px;
  vertical-align: middle;
}
.data-pagination .prev {
  margin-left: 0;
}
.data-pagination .prev img,.data-pagination .next img {
  display: inline-block;
  margin-top: -3px;
}
.data-pagination .current {
  color:#fff;
  background-color: #838383;
}
.paginate-row .all-news {
  text-align: center;
  margin-top: 50px;
}
.all-news a {
  display: inline-block;
  font-size: 15px;
  line-height: 22px;
  color:#fff;
  padding:2px 12px;
  border-radius: 16px;
  background: #5FC2E8;
}
.all-news a:hover {
  text-decoration: none;
  color:#fff;
  background: #ED9124;
}
footer .f-gotop {
  display: none;
}

@media (max-width:1199px) {
  .sec-n-top {
    margin-top: -40px;
  }
  .news-item .thumb {
    height: 340px;
  }
}
@media (max-width:992px) {
  .row-cate .c-item {
    height: auto;
    min-height: 70px;
  }
  .news-item .thumb {
    height: 408px;
  }
}
@media (max-width:767px) {

  .sec-n-top {
    padding-bottom: 40px;
  }
  .sec-n-top .tt {
    font-size: 35px;
    line-height: 40px;
    margin-bottom: 24px;
  }
  .sec-n-top .tt .t-s {
    font-size: 16px;
    line-height: 22px;
  }
  .row-cate .c-item {
    padding: 2px;
    border-radius: 14px;
    min-height: 48px;
    font-size: 15px;
    width: auto;
  }
  .cate-wrap .row-cate {
    margin:0 -3px;
  }
  .cate-wrap .row-cate>div {
    padding:0 3px;
  }
  .news-list>.row {
    margin:0 -6px;
  }
  .news-list>.row>div {
    padding:0 6px;
    margin-bottom: 12px;
  }
  .news-item {
    border-radius: 16px;
    padding:12px;
  }
  .news-item .t {
    font-size: 16px;
    line-height: 22px;
    height: 48px;
  }
  .news-item .date-cate {
    margin-bottom: 4px;
  }
  .news-item .date-cate .date {
    font-size: 14px;
    line-height: 22px;
    margin-right: 6px;
  }
  .news-item .date-cate .cate {
    font-size: 12px;
    line-height: 20px;
    padding:1px 6px;
  }
  .news-item .thumb {
    height: 200px;
    max-width: 141px;
    margin:auto;
  }
}
